> ### multiple Instantiation
>Multiple Instantiation is the term that describes the case that an instance of class A is also regarded as an instance of one or more other classes B1...n at the same time. When multiple instantiation is used, it has the effect that the properties of all these classes become available to describe this instance. For instance, some particular cases of destruction may also be activities (e.g., Herostratos’ deed), but not all destructions are activities (e.g., destruction of Herculaneum). In comparison, multiple inheritance describes the case that all instances of a class A are implicitly instances of all superclasses of A, by virtue of the definition of the class A, whereas the combination of classes used for multiple instantiation is a characteristic of particular instances only. It is important to note that multiple instantiation is not allowed using combinations of disjoint classes.

### Instanciation multiple
L'instanciation multiple est le terme qui décrit le cas où une instance de la classe A est également considérée comme une instance d'une ou plusieurs autres classes B1...n en même temps. L'utilisation de l'instanciation multiple a pour effet que les propriétés de toutes ces classes deviennent disponibles pour décrire cette instance. Par exemple, certains cas particuliers de destruction peuvent également être des activités (par exemple, l'acte d'Herostratos), mais toutes les destructions ne sont pas des activités (par exemple, la destruction d'Herculanum). En comparaison, l'héritage multiple décrit le cas où toutes les instances d'une classe A sont implicitement des instances de toutes les superclasses de A, en vertu de la définition de la classe A, alors que la combinaison de classes utilisée pour l'instanciation multiple est une caractéristique des instances particulières uniquement. Il est important de noter que l'instanciation multiple n'est pas autorisée en utilisant des combinaisons de classes disjointes.
